# Root ACL resource for the agent account

@prefix acl: <http://www.w3.org/ns/auth/acl#>.
@prefix foaf: <http://xmlns.com/foaf/0.1/>.

# Give <{{rootWebId}}> Read, Write, and Control permissions to the root folder
<#authorization>
    a               acl:Authorization;
    acl:agent       <{{rootWebId}}>;
    acl:mode        acl:Read, acl:Write, acl:Append, acl:Control;
    acl:accessTo    <./>;
    acl:default     <./>.
